/*
 * Override dc.js default styles for selection
 */

/* .dc-chart .selected path {
    stroke-width: 1;
    stroke: #ccc;
    fill-opacity: 1;
}

.dc-chart .selected path {
    stroke-width: 1;
    stroke: #ccc;
    fill-opacity: 1;
} */

.dc-chart g.row text {fill: black;}

.dc-chart path {
	stroke-width: 1;
    stroke: #666;
    fill-opacity: 1;
}

/*
 * Page specific styles
 */

.logo {
  height: 80px;
	width: 80px;
	top: 50px;
	padding-left: 0px;
	margin-right: 10px;
	float: left;
}

.page_header {
	background-color: #eee;
	padding: 6px;
}

.page_footer {
	background-color: #eee;
	padding: 5px;
	font-style: italic;
}

.btn {
	background-color: #BF002D;
}

.button-success,
.button-secondary {
		color: white;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.button-success {
		background: rgb(28, 184, 65); /* this is a green */
}
.button-secondary {
		background: #cccccc; /* this is a light blue */

}
